<?php


# HA NINCS ID, AKKOR EDZÉSTÍPUSLISTA

if ($this->is_id()) {

	# EDZÉS TÍPUS SZERKESZTÉSE
	

}

else {
	
	# EDZÉS TÍPUS LISTA

	$tr_type_query = "SELECT * FROM training_type WHERE trt_deleted = 0 ORDER BY trt_name ASC";
	$tr_type_assoc_array = $sql->assoc_array($tr_type_query);

	$smarty->assign('tr_type_assoc_array',$tr_type_assoc_array);
	$smarty->display('training_type_list.tpl');

	
}





?>